@media only screen and (min-width:420px){
span#M3 {height:34.7988pt; width:227.09pt;}
span#R3, span#L3 {width:13.45pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:129.2pt;top:0pt;}
svg#M3-3 {margin-top:11.47pt;position:absolute;}
}
@media only screen and (max-width:419px){
span#M3 {height:71.3763pt; width:125.69pt;}
span#R3, span#L3 {width:13.45pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:13.59pt;top:36.58pt;}
svg#M3-3 {margin-top:29.76pt;position:absolute;}
}
@media only screen and (min-width:471px){
span#M10 {height:32.9785pt; width:262.15pt;}
span#R10, span#L10 {width:15.09pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:43.39pt;top:0pt;}
svg#M10-3  {display:none;}
svg#M10-4 {position:absolute;left:151.47pt;top:0pt;}
svg#M10-5 {margin-top:10.56pt;position:absolute;}
}
@media only screen and (min-width:431px) and (max-width:470px){
span#M10 {height:56.4029pt; width:232.42pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-7.69pt;}
svg#M10-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M10-3  {display:none;}
svg#M10-4 {position:absolute;left:121.68pt;top:23.42pt;}
svg#M10-5 {margin-top:22.27pt;position:absolute;}
}
@media only screen and (min-width:418px) and (max-width:430px){
span#M10 {height:56.4029pt; width:222.45pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-7.69pt;}
svg#M10-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M10-3  {display:none;}
svg#M10-4 {position:absolute;left:111.71pt;top:23.42pt;}
svg#M10-5 {margin-top:22.27pt;position:absolute;}
}
@media only screen and (min-width:347px) and (max-width:417px){
span#M10 {height:71.5134pt; width:169.53pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:43.42pt;top:0pt;}
svg#M10-3  {position:absolute;left:52.93pt;top:41.728pt;}
svg#M10-4 {position:absolute;left:58.8pt;top:41.73pt;}
svg#M10-5 {margin-top:29.83pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3, svg#M10-4, svg#M10-5  {display:none;}
}
@media only screen and (min-width:438px){
span#M14 {height:34.7923pt; width:237.64pt;}
span#R14, span#L14 {width:14.93pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {position:absolute;left:45.53pt;top:0pt;}
svg#M14-3  {display:none;}
svg#M14-4 {position:absolute;left:137.12pt;top:0pt;}
svg#M14-5 {margin-top:11.46pt;position:absolute;}
}
@media only screen and (min-width:395px) and (max-width:437px){
span#M14 {height:58.2167pt; width:205.81pt;}
span#R14, span#L14 {width:14.93pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M14-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M14-3  {display:none;}
svg#M14-4 {position:absolute;left:105.18pt;top:23.42pt;}
svg#M14-5 {margin-top:23.18pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:394px){
span#M14 {height:58.2167pt; width:195.84pt;}
span#R14, span#L14 {width:14.93pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M14-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M14-3  {display:none;}
svg#M14-4 {position:absolute;left:95.22pt;top:23.42pt;}
svg#M14-5 {margin-top:23.18pt;position:absolute;}
}
@media only screen and (min-width:338px) and (max-width:381px){
span#M14 {height:75.3496pt; width:162.68pt;}
span#R14, span#L14 {width:14.93pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:-1.81pt;}
svg#M14-2 {position:absolute;left:45.54pt;top:-1.81pt;}
svg#M14-3  {position:absolute;left:55.05pt;top:41.845pt;}
svg#M14-4 {position:absolute;left:62.11pt;top:41.85pt;}
svg#M14-5 {margin-top:31.74pt;position:absolute;}
}
@media only screen and (max-width:338px){
span#M14 {height:auto; width:auto;}
svg#I14, svg#IL14  {display:inherit;}
span#R14, span#L14 {width:auto;}
svg#M14-1, svg#M14-2, svg#M14-3, svg#M14-4, svg#M14-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M15 {height:13.8661pt; width:44.93pt;}
span#R15, span#L15 {width:15.51pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M20 {height:37.7791pt; width:301.33pt;}
span#R20, span#L20 {width:14.95pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.35pt;top:0pt;}
svg#M20-3 {position:absolute;left:235.17pt;top:0pt;}
svg#M20-4 {margin-top:12.96pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M20 {height:59.7942pt; width:231.86pt;}
span#R20, span#L20 {width:14.96pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.39pt;top:0pt;}
svg#M20-3 {position:absolute;left:49.32pt;top:35.06pt;}
svg#M20-4 {margin-top:23.97pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M20 {height:37.7791pt; width:301.33pt;}
span#R20, span#L20 {width:14.95pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.35pt;top:0pt;}
svg#M20-3 {position:absolute;left:235.17pt;top:0pt;}
svg#M20-4 {margin-top:12.96pt;position:absolute;}
}
@media only screen and (min-width:523px) and (max-width:767px){
span#M20 {height:37.7791pt; width:301.33pt;}
span#R20, span#L20 {width:14.95pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.35pt;top:0pt;}
svg#M20-3 {position:absolute;left:235.17pt;top:0pt;}
svg#M20-4 {margin-top:12.96pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:522px){
span#M20 {height:59.7942pt; width:231.86pt;}
span#R20, span#L20 {width:14.96pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.39pt;top:0pt;}
svg#M20-3 {position:absolute;left:49.32pt;top:35.06pt;}
svg#M20-4 {margin-top:23.97pt;position:absolute;}
}
@media only screen and (min-width:430px) and (max-width:522px){
span#M20 {height:59.7942pt; width:231.86pt;}
span#R20, span#L20 {width:14.96pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:155.39pt;top:0pt;}
svg#M20-3 {position:absolute;left:49.32pt;top:35.06pt;}
svg#M20-4 {margin-top:23.97pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:429px){
span#M20 {height:59.7942pt; width:195.62pt;}
span#R20, span#L20 {width:14.96pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:49.32pt;top:35.06pt;}
svg#M20-3 {position:absolute;left:129.15pt;top:35.06pt;}
svg#M20-4 {margin-top:23.97pt;position:absolute;}
}
@media only screen and (max-width:381px){
span#M20 {height:80.8131pt; width:151.86pt;}
span#R20, span#L20 {width:14.96pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:49.32pt;top:35.06pt;}
svg#M20-3 {position:absolute;left:49.32pt;top:56.08pt;}
svg#M20-4 {margin-top:34.48pt;position:absolute;}
}
@media only screen and (min-width:414px){
span#M28 {height:37.4764pt; width:218.94pt;}
span#R28, span#L28 {width:15.49pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:111.28pt;top:0pt;}
svg#M28-3 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (max-width:413px){
span#M28 {height:83.8196pt; width:150.1pt;}
span#R28, span#L28 {width:15.49pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:42.4pt;top:46.34pt;}
svg#M28-3 {margin-top:35.98pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M37 {height:18.818pt; width:145.49pt;}
span#R37, span#L37 {width:15.09pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:73.12pt;top:0pt;}
svg#M37-3 {margin-top:3.48pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M38 {height:27.4302pt; width:147.21pt;}
span#R38, span#L38 {width:15.23pt;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2 {margin-top:7.78pt;position:absolute;}
}
@media only screen and (min-width:380px){
span#M39 {height:45.3004pt; width:193.29pt;}
span#R39, span#L39 {width:15.39pt;}
svg#I39, svg#IL39  {display:none;}
svg#M39-1 {position:absolute;left:0pt;top:0pt;}
svg#M39-2 {position:absolute;left:76.32pt;top:0pt;}
svg#M39-3 {margin-top:16.72pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:379px){
span#M39 {height:69.1163pt; width:180.88pt;}
span#R39, span#L39 {width:15.4pt;}
svg#I39, svg#IL39  {display:none;}
svg#M39-1 {position:absolute;left:0pt;top:-15.24pt;}
svg#M39-2 {position:absolute;left:63.87pt;top:23.82pt;}
svg#M39-3 {margin-top:28.63pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M39 {height:auto; width:auto;}
svg#I39, svg#IL39  {display:inherit;}
span#R39, span#L39 {width:auto;}
svg#M39-1, svg#M39-2, svg#M39-3  {display:none;}
}
@media only screen and (min-width:356px){
span#M43 {height:32.0886pt; width:166.36pt;}
span#R43, span#L43 {width:19.81pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {margin-top:10.11pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M43 {height:auto; width:auto;}
svg#I43, svg#IL43  {display:inherit;}
span#R43, span#L43 {width:auto;}
svg#M43-1, svg#M43-2  {display:none;}
}

